broken dependency on libplayerc++2-dev

Bug #367511 reported by Alberto Valero on 2009-04-26
2
Affects Status Importance Assigned to Milestone
player (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: libplayerc++2-dev

After installing libcgal-dev it is not possible to install libplayerc++2-dev getting the following error message
libplayerc++2-dev:
 Depends: libboost-thread-dev but it is not going to be installed
 Depends: libboost-signals-dev but it is not going to be installed

Changed in player (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers